<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <!--DEBUG/TESTING-->
    <add name="RcMasterConnectionString" connectionString="data source=badger.datalab.local,50387;initial catalog=PantheonRA_Master;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=EntityFramework" providerName="System.Data.SqlClient" />
    <!--RELEASE-->
    <!--<add name="RcMasterConnectionString" connectionString="data source=91.195.147.150,50380;initial catalog=PantheonRA_Master;persist security info=True;user id=para-win;password=a1571a65fa;MultipleActiveResultSets=True;App=EntityFramework" providerName="System.Data.SqlClient" />-->
  </connectionStrings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Core" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.2.4630.5" newVersion="7.2.4630.5" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.Runtime" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Util" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Security" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.Text" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="IKVM.OpenJDK.XML.API" publicKeyToken="13235d27fcbfff58" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.1.5717.0" newVersion="8.1.5717.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>